# Generated by Django 3.2.22 on 2024-07-12 08:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0034_preregistration_pre_registration_data'),
    ]

    operations = [
        migrations.AddField(
            model_name='registration',
            name='document_id',
            field=models.UUIDField(null=True, verbose_name='document ID'),
        ),
        migrations.AddField(
            model_name='registrationevent',
            name='application_state_name',
            field=models.CharField(max_length=64, null=True, verbose_name='application state name'),
        ),
        migrations.AddField(
            model_name='registrationevent',
            name='document_id',
            field=models.UUIDField(null=True, verbose_name='document ID'),
        ),
    ]
